/* Made with Joy by What Cheer */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
	}

:focus { outline: 0; }

table {
	border-collapse: collapse;
	border-spacing: 0;
	}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
	}

ol, ul { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
html, body { height: 100%; }

/****************************** Body Background ******************************/
body { background: #FEFCF8 url(/wp-content/themes/ppk2012/images/interface/background.jpg) repeat top left; }

.container { 
	width: 1060px;
	margin : 0px auto;
	}

.header { height: 150px; }

	/* Clear Helper */
	.clear { clear: both; }
	br.clear { height: 1px; }

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -237px;
	background: url(/wp-content/themes/ppk2012/images/interface/wrapper.gif) no-repeat top center;
	}

/* logo */
.logo {
	padding-left: 0px;
	float: left;
	}

.logo a, .logo a:link, .logo a:visited, .logo a:active {
	display: block;
	width: 190px;
	height: 150px;
	background: url(/wp-content/themes/ppk2012/images/interface/logo.png) no-repeat top left;
	text-indent: -9999px;
	}

/* utility nav */
.nav-utility {
	float: right;
	width: 410px;
	height: 60px;
	padding-right: 40px;
	background: no-repeat url(/wp-content/themes/ppk2012/images/interface/subnav/subnav.png);
	}

.nav-utility ul { margin: 0px; }

.nav-utility li {
	float: left;
	margin: 0px;
	list-style: none;
	}

.nav-utility a {
	display: block;
	height: 50px;
	text-indent: -9999px;
	}
	
.nav-utility a:hover { background-position: 0px 50px; }
.nav-utility .home a { background-image: url(/wp-content/themes/ppk2012/images/interface/subnav/home.gif); width: 92px; }
.nav-utility .about a { background-image: url(/wp-content/themes/ppk2012/images/interface/subnav/about.gif); width: 92px; }
.nav-utility .faq a { background-image: url(/wp-content/themes/ppk2012/images/interface/subnav/faq.gif); width: 103px; }
.nav-utility .contact a { background-image: url(/wp-content/themes/ppk2012/images/interface/subnav/contact.gif); width: 113px; }

/* nav */
.nav {
	float: right;
	width: 800px;
	height: 60px;
	padding-top: 5px;
	}

.nav ul { margin: 0px; }

.nav li {
	float: left;
	margin: 0px;
	list-style: none;
	}

.nav a {
	display: block;
	height: 60px;
	text-indent: -9999px;
	}

.nav a:hover { background-position: 0px 60px; }
.nav .recipes a { background-image: url(/wp-content/themes/ppk2012/images/interface/nav/recipes.gif); width: 143px; }
.nav .shop a { background-image: url(/wp-content/themes/ppk2012/images/interface/nav/shop.gif); width: 134px; }
.nav .books a { background-image: url(/wp-content/themes/ppk2012/images/interface/nav/books.gif); width: 128px; }
.nav .blog a { background-image: url(/wp-content/themes/ppk2012/images/interface/nav/blog.gif); width: 128px; }
.nav .video a { background-image: url(/wp-content/themes/ppk2012/images/interface/nav/video.gif); width: 128px; }
.nav .forum a { background-image: url(/wp-content/themes/ppk2012/images/interface/nav/forum.gif); width: 139px; }

.content { padding-top: 20px;}

.image-left {
	display: block;
	height: auto;
	float: left;
	padding: 0px 30px 30px 0px;
	}

.image-right {
	display: block;
	height: auto;
	float: right;
	padding: 0px 0px 30px 30px;
	}

.image-left img, .image-right img {
	padding: 10px;
	border: #CCC 1px solid;
	}

p.caption {
	margin: 5px 0px;
	text-align: center;
	font-size: 12px;
	font-style: italic;
	color: #666;
	}

/* footer */
.clearfooter { height: 237px; }

.footer {
	font-family: arial, helvetica, clean, sans-serif;
	background: repeat-x url(/wp-content/themes/ppk2012/images/interface/footer/page.jpg) center 103px;
	}

.footer .fanciness {
	background: no-repeat url(/wp-content/themes/ppk2012/images/interface/footer/fanciness.gif) center top;
	height: 237px;
	}

.footer-nav-utility {
	float: left;
	width: 120px;
	padding-top: 130px;
	padding-left: 30px;
	}

.footer-nav-utility ul { margin: 0px; }

.footer-nav-utility li {
	list-style: none;
	padding-bottom: 3px;
	font-size: 11px;
	font-weight: bold;
	}

.footer-nav-utility a, .footer-nav-utility a:link, .footer-nav-utility a:visited {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	color: #666;
	}

.footer-nav-utility a:hover, .footer-nav-utility a:visited:hover {
	text-decoration: none;
	color: #D8230B;
	}

.footer-nav {
	float: left;
	width: 120px;
	padding-top: 130px;
	}

.footer-nav ul { margin: 0px; }

.footer-nav li {
	list-style: none;
	padding-bottom: 3px;
	font-size: 11px;
	font-weight: bold;
	}

.footer-nav a, .footer-nav a:link, .footer-nav a:visited {
	display: block;
	padding-left: 13px;
	background: no-repeat left 1px;
	text-transform: uppercase;
	text-decoration: none;
	color: #666;
	}

.footer-nav a:hover, .footer-nav a:visited:hover {
	text-decoration: none;
	color: #D8230B;
	}

.footer-nav .recipes a { background-image: url(/wp-content/themes/ppk2012/images/icons/gray/recipes.gif); }
.footer-nav .shop a { background-image: url(/wp-content/themes/ppk2012/images/icons/gray/shop.gif); }
.footer-nav .books a { background-image: url(/wp-content/themes/ppk2012/images/icons/gray/books.gif); }
.footer-nav .blog a { background-image: url(/wp-content/themes/ppk2012/images/icons/gray/blog.gif); }
.footer-nav .forum a { background-image: url(/wp-content/themes/ppk2012/images/icons/gray/forum.gif); }

.emailnewsletter {
	float: left;
	padding-top: 130px;
	width: 150px;
	}

.emailnewsletter label {
	display: block;
	padding-left: 13px;
	background: no-repeat left 1px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	background-image: url(/wp-content/themes/ppk2012/images/icons/gray/email.gif)
	}

.emailnewsletter input {
	clear: both;
	border: 1px #999 solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 3px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	width: 100% !important;
	margin-bottom: 4px;
	}

.emailnewsletter input:focus { border: 1px #666 solid; }

.connect {
	float: left;
	width: 245px;
	height: 139px;
	margin-top: 98px;
	margin-left: 50px;
	background: url(/wp-content/themes/ppk2012/images/interface/footer/connect.png) no-repeat;
	}

.connect ul {
	margin: 0px;
	padding: 60px 0px 0px 40px;
	}

.connect li {
	list-style: none;
	padding-bottom: 10px;
	}

.connect a {
	display: block;
	padding: 2px 0px 4px 20px;
	font-size: 11px;
	font-weight: normal !important;
	color: #666;
	text-decoration: none !important;
	background-repeat: no-repeat;
	}

.connect a:hover {
	color: #D8230B;
	text-decoration: none !important;
	}

.connect .twitter a { background-image: url(/wp-content/themes/ppk2012/images/icons/twitter.png) ;}
.connect .facebook a { background-image: url(/wp-content/themes/ppk2012/images/icons/facebook.png) ;}

.miscfooter {
	float: left;
	width: 230px;
	padding: 130px 0px 0px 20px;
	}

.sitesearch {padding-bottom: 10px; }

.sitesearch label {
	display: block;
	padding-left: 13px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	color: #666;
	background: url(/wp-content/themes/ppk2012/images/icons/gray/blog.gif) no-repeat;
	}

.sitesearch input {
	border: 1px #999 solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 3px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	width: 130px !important;
	}

.sitesearch button {
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	background-image: url(/wp-content/themes/ppk2012/images/icons/search.png);
	}

.miscfooter .rss a {
	display: block;
	padding-left: 13px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	color: #666;
	background: url(/wp-content/themes/ppk2012/images/icons/gray/blog.gif) no-repeat;
	text-decoration: none;
	}

.miscfooter .rss a:hover {
	color: #D8230B;
	text-decoration: none;
	}

.madewithjoy { padding-top: 17px; }

.madewithjoy a {
	display: block;
	width: 220px;
	height: 20px;
	text-indent: -9999px;
	background: url(/wp-content/themes/ppk2012/images/interface/footer/madewithjoy.gif);
	}

.madewithjoy a:hover { background-position: left bottom; }

/* titles */
.title h2 {
	display: block;
	width: 980px;
	height: 70px;
	background-repeat: no-repeat;
	background-position: top center;
	text-indent: -9999px;
	margin: 0px 0px 20px 0px;
	}

.about .title h2 { background-image: url(/wp-content/themes/ppk2012/images/interface/titles/about.gif); }
.books .title h2 { background-image: url(/wp-content/themes/ppk2012/images/interface/titles/books.gif); }
.contact .title h2 { background-image: url(/wp-content/themes/ppk2012/images/interface/titles/contact.gif); }
.faq .title h2 { background-image: url(/wp-content/themes/ppk2012/images/interface/titles/faq.gif); }
/*.shop .title h2 { background-image: url(/wp-content/themes/ppk2012/images/interface/titles/shop.gif); }*/
.recipes .title h2 { background-image: url(/wp-content/themes/ppk2012/images/interface/titles/recipes.gif); }
.events .title h2 { background-image: url(/wp-content/themes/ppk2012/images/interface/titles/events.gif); }
.media .title h2 { background-image: url(/wp-content/themes/ppk2012/images/interface/titles/media.gif); }

.shop .title {
	width: 980px;
	height: 90px;
	background: url(/wp-content/themes/ppk2012/images/interface/titles/shop.gif) no-repeat top center;
	}

.shop .title h2 {
	width: 590px;
	text-indent: 0px;
	float: left;
	text-indent: -9999px;
	}


.books .title .cart { display: none; }

.shop .title .cart {
	display: block;
	width: 120px;
	height: 45px;
	float: right;
	padding: 25px 0px 20px 0px;
	}
.advert {
	width:244px;
	margin-left:8px;
}



/****************************** Fonts ******************************/
body { font: 15px Georgia, "Times New Roman", Times, serif; *font-size: small; *font: x-small; }

pre, code, kbd, samp, tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
	}

body * { line-height: 1.22em; }

/****************************** Links ******************************/
a, a:link, a:active, a:visited {
	color: #666;
	text-decoration: underline;
	}

a:hover, a:visited:hover {
	color: #D7230B;
	text-decoration: underline;
	}

/****************************** Headers ******************************/
h1 { font-size: 138.5%; }
h2 { font-size: 123.1%; }

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	/*text-transform: uppercase;*/
	line-height: 32px;
	letter-spacing: -1px;
	color: #333;
	}

h3 a, h3 a:link, h3 a:visited, h3 a:active {
	color: #333;
	text-decoration: none;
	}

h3 a:hover, h3 a:visited:hover {
	color: #D7230B;
	text-decoration: none;
	}

h4 { }
h5 { }
h6 { }

h1, h2, h3, h4, h5, h6, strong { font-weight:bold; }

/****************************** Misc Tags ******************************/
em { font-style: italic; }

blockquote {
	padding: 0px 20% 20px 20px;
	font-size: 20px;
	line-height: 20px;
	color: #EBAA35;
	}
p, fieldset, table, pre { margin-bottom: 1em; }
dl dd { margin-left: 1em; }

abbr, acronym {
	border-bottom: 1px dotted #000;
	cursor: help;
	}

hr {
	color: #666;
	height: 2px;
	margin: 1em 0em;
	}

/****************************** Lists ******************************/
ul, ol, dl { margin: 1em 1em 1em 2em; }
ol li { list-style: decimal outside; }
ul li { list-style: disc outside; }

/****************************** Tables ******************************/
th, td {
	border: #000 1px solid;
	padding: .5em;
	}

th { font-weight: bold; }
caption { margin-bottom: 5em; }

/****************************** Forms ******************************/
input[type=text], input[type=password], textarea { width: 12.25em; *width: 11.9em;}
select, input, textarea { font: 99% arial, helvetica, clean, sans-serif; }

.fielddivision {
	padding: 5px 0px;
	border-bottom: 1px dotted #333;
	}
	
.fielddivision.first { border-top: 1px dotted #333; }

.fielddivision .fdlabel {
	float: left;
	width: 30%;
	display: block;
	}

.fielddivision label { display: block; }

.fielddivision p {
	width: 30%;
	font-size: 77%;
	clear: left;
	color: #666;
	display: block;
	padding: 0px;
	margin: 0px;
	float: left;
	}

.fielddivision .fdfield {
	float: right;
	width: 65%;
	}

.subfielddivision {
	padding-top: 5px;
	clear: both;
	}

.subfielddivision .fdlabel { font-size: 85%; }

button {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	font-family: arial, helvetica, clean, sans-serif;
	text-decoration: none;
	color: #FFF;
	background-color: #999;
	border: none;
	padding: 4px 7px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0px;
	}
	
	button:hover {
		background-color: #666;
		cursor: pointer;
		}

.required {
	color: #CC0000;
	font-weight: bold;
	}

.error { background-color: #FFFFEA; }

.error .fdlabel, .error label {
	font-weight: bold;
	color: #CC0000;
	}

/****************************** Content Classes ******************************/
.floatleft { float: left; }
.floatright { float: right; }
.gap { margin-bottom: 1em; }
.nogap { margin-bottom: 1em; }
.textsmall { font-size: 9px; }
.textwhite { color: #FFF; }

.imageleft, .imageright {
	padding-bottom: 1em;
	padding-right: 1em;
	}
	
	.imageleft { float: left; }
	.imageright { float: right; }

/****************************** Columns ******************************/
.column {
	float: left;
	padding-bottom: 5px;
	}

.column2, .column3, .column4, .column5, .column6 { clear: both; }

.column2 .column {
	width: 48%;
	padding-right: 2%;
	}

.column3 .column {
	width: 31%;
	padding-right: 2%;
	}

.column4 .column {
	width: 23%;
	padding-right: 2%;
	}

.column5 .column {
	width: 18%;
	padding-right: 2%;
	}

.column6 .column {
	width: 14%;
	padding-right: 2%;
	}
	
	/* Divide Column */
	.columndivide {
		border-left: 1px dotted #333;
		padding-left: 1%;
		}
	
	.column2 div.columndivide { width: 46%; }
	.column3 div.columndivide { width: 29%; }
	.column4 div.columndivide { width: 21%; }
	.column5 div.columndivide { width: 16%; }
	.column6 div.columndivide { width: 13%; }

/****************************** details display ******************************/
ul.details { margin: 0px; }

ul.details li {
	list-style: none;
	display: block;
	width: 200px;
	height: 300px;
	float: left;
	padding: 0px 22px;
	}

ul.details a, ul.details a:link, ul.details a:visited, ul.details a:active {
	display: block;
	width: 200px;
	height: 300px;
	color: #000;
	text-decoration: none;
	}

ul.details a:hover, ul.details a:visited:hover {
	color: #D8230B;
	text-decoration: none;
	}

ul.details li img {
	display: block;
	width: 200px;
	height: 200px;
	margin: 0px 0px 5px 0px;
	border: none;
	}

ul.details .name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
	/*text-transform: uppercase;*/
	line-height: 20px;
	}

/****************************** entry list ******************************/
ul.entrylist { margin: 0px; }

ul.entrylist li {
	list-style: none;
	padding: 5px 5px 0px 5px;
	border-bottom: 1px #CCC solid;
	}

ul.entrylist li.lastitem { border: none; }

ul.entrylist a, ul.entrylist a:link, ul.entrylist a:active, ul.entrylist a:visited, ul.entrylist a:hover, ul.entrylist a:visited:hover {
	display: block;
	text-decoration: none;
	}

ul.entrylist img {
	display: block;
	padding:2px 5px 0px 0px;
	float: left;
	}

ul.entrylist .infoimg {
	display: block;
	float: left;
	width: 230px;
	mar
	}

ul.entrylist span.date {
	text-decoration: none;
	font-size: 11px;
	padding: 0px 0px 0px 12px;
	background: url(/wp-content/themes/ppk2012/images/icons/red/blog.gif) no-repeat 0px 1px;
	color: #666;
	}

ul.entrylist span.title {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	letter-spacing: -.5px;
	color: #333;
	}

ul.entrylist a:hover span.title, ul.entrylist a:visited:hover span.title { color: #D8230B; }

ul.entrylist span.excerpt {
	font-size: 13px;
	color: #666;
	}

ul.entrylist span.clear { display: block; clear: both; height: 1px; }

.results p {
	display: block;
	padding: 20px 0px 10px 0px;
	border-bottom: #CCC 1px solid;
	color: #666;
	font-size: 13px;
	}

.results ul.entrylist li {
	float: left;
	width: 300px;
	padding: 10px 20px 0px 5px;
	border: none;
	}

.results ul.entrylist a, .results ul.entrylist a:link, .results ul.entrylist a:active, .results ul.entrylist a:visited, .results ul.entrylist a:hover, .results ul.entrylist a:visited:hover {
	display: block;
	text-decoration: none;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px #CCC solid;
	height: 90px;
	overflow: hidden;
	}

/****************************** date icons ******************************/
.bookpost .date { background-image:url(/wp-content/themes/ppk2012/images/icons/red/books.gif) !important; }
.recipepost .date {	background-image:url(/wp-content/themes/ppk2012/images/icons/red/recipes.gif) !important; }
.shoppost .date { background-image:url(/wp-content/themes/ppk2012/images/icons/red/shop.gif) !important; }


/* */
.list-menu {
	width: 700px;
	float: left;
	}

/****************************** recipe types ******************************/
.recipe-types h3 { margin: 0px 0px 10px 0px; }
.recipe-types ul { margin: 0px; }

.recipe-types li {
	display: block;
	list-style: none;
	width: 170px;
	height: 25px;
	padding: 0px 0px 0px 10px;
	float: left;
	}

.recipe-types ul.exhaustive li { width: 220px; }

.recipe-types li a, .recipe-types li a:link, .recipe-types li a:visited, .recipe-types li a:active {
	font-size: 16px;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

.recipe-types li a:hover, .recipe-types li a:visited:hover {
	color: #D7230B;
	text-decoration: none;
	}

.recipe-types span.count {
	display: block;
	width: 30px;
	background-color: #ECAC36;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 2px 0px;
	text-align: center;
	float: left;
	}

.recipe-types a span.count {
	font-size: 10px;
	color: #FFF;
	}

.recipe-types a span.name {
	padding: 0px 0px 0px 5px;
	float: left;
	}

/****************************** recipe ingredients ******************************/
.recipe-ingredients h3 { margin: 0px 0px 10px 0px; }
.recipe-ingredients ul { margin: 0px; }

.recipe-ingredients li {
	display: block;
	list-style: none;
	height: 25px;
	width: auto;
	padding: 3px;
	float: left;
	}

.recipe-ingredients li a, .recipe-ingredients li a:link, .recipe-ingredients li a:visited, .recipe-ingredients li a:active {
	display: block;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	background-color: #ECAC36;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
	padding: 5px;
	}

.recipe-ingredients li a:hover, .recipe-ingredients li a:visited:hover {
	background-color: #D7230B;
	text-decoration: none;
	}

/************************************************************ sidemenu ************************************************************/
.sidemenu {
	width: 210px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	}

.sidemenu h4 {
	display: block;
	width: 120px;
	height: 21px;
	}

.sidemenu h4 a, .sidemenu h4 a:link, .sidemenu h4 a:visited, .sidemenu h4 a:active {
	display: block;
	width: 120px;
	height: 21px;
	background-repeat: no-repeat;
	background-position: top left;
	text-indent: -9999px;
	}

.sidemenu h4 a:hover, .sidemenu h4 a:visited:hover { background-position: bottom left; }

.sidemenu .shadow {
	width: 200px;
	background: url(/wp-content/themes/ppk2012/images/interface/blog/shadow.jpg) repeat-y 0px 0px;
	}

.sidemenu .paper { background: url(/wp-content/themes/ppk2012/images/interface/blog/paper.jpg) repeat-y 10px 0px; }
.sidemenu .sidemenu-content { padding: 15px 20px 0px 22px; }

.sidemenu .top {
	display: block;
	width: 244px;
	height: 10px;
	background: url(/wp-content/themes/ppk2012/images/interface/blog/shadow-top.jpg) no-repeat top left;
	}

.sidemenu .bottom {
	display: block;
	width: 244px;
	height: 46px;
	background: url(/wp-content/themes/ppk2012/images/interface/blog/shadow-bottom.png) no-repeat top left;
	}

p.old-style { margin: 10px 0px 20px 0px; }

p.old-style a, p.old-style a:link, p.old-style a:visited, p.old-style a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-size: 12px;
	padding: 10px 0px;
	}

p.old-style a:hover, p.old-style a:visited:hover { text-decoration: none; }

/***** RSS *****/
.sidemenu .rss-feed { padding: 0px 0px 20px 0px; }
.sidemenu .rss-feed h4 a { background-image: url(/wp-content/themes/ppk2012/images/interface/blog/rss.gif); }

/***** ingredients *****/
.sidemenu .ingredients { padding: 0px 0px 20px 0px; }
.sidemenu .ingredients h4 { margin: 0px 0px 5px 0px; }
.sidemenu .ingredients h4 a { background-image: url(/wp-content/themes/ppk2012/images/interface/blog/ingredients.gif); }

/***** recipe types *****/
.sidemenu .recipe-types {
	color: #666;
	margin: 0px 0px 0px 0px;
	}

.sidemenu .recipe-types h4 {
	margin: 0px 0px 10px 0px;
	background: url(/wp-content/themes/ppk2012/images/interface/blog/categories.gif) no-repeat top left;
	}

.sidemenu .recipe-types h4 a { background-image: url(/wp-content/themes/ppk2012/images/interface/blog/recipe-types.gif); }
.sidemenu .recipe-types ul { font-size: 11px; }

.sidemenu .recipe-types ul a, .sidemenu .recipe-types ul a:link, .sidemenu .recipe-types ul a:visited, .sidemenu .recipe-types ul a:active {
	text-decoration: none;
	font-size: 12px;
	}

.sidemenu .recipe-types li {
	float: none;
	width: 202px;
	padding: 0px 0px 0px 0px;
	height: 18px;
	}

.sidemenu .recipe-types span.count { padding: 2px 0px; }
.sidemenu .recipe-types a span.count { font-size: 8px; }

/***** blogarchives *****/
.sidemenu .blogarchives { padding: 0px 0px 20px 0px; }
.sidemenu .blogarchives h4 { margin: 0px 0px 5px 0px; }
.sidemenu .blogarchives h4 a { background-image: url(/wp-content/themes/ppk2012/images/interface/blog/archives.gif); }

.sidemenu .blogarchives ul { margin: 0px;}
.sidemenu .blogarchives li { margin: 0px; list-style: none;}
.sidemenu .blogarchives ul a, .sidemenu .blogarchives ul a:link, .sidemenu .blogarchives ul a:visited, .sidemenu .blogarchives ul a:active {
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.sidemenu .blogarchives ul a:hover { color: #D7230B;}

/***** categories *****/
.sidemenu .recipe-types h4.categories { margin: 10px 0px; }
.sidemenu .recipe-types h4.categories a { background-image: url(/wp-content/themes/ppk2012/images/interface/blog/categories.gif); }

/***** blog search *****/
.sidemenu .blog-search {
	display: block;
	width: 244px;
	height: 82px;
	background: url(/wp-content/themes/ppk2012/images/interface/blog/shadow-bottom.png) no-repeat top left;
	}

.sidemenu .sitesearch { padding: 10px 0px 10px 17px; }
.sidemenu select { width: 120px; }

.allarchiveslist ul { margin: 0px; }
.allarchiveslist li {
	float: left;
	list-style: none;
	padding: 0px 10px 10px 0px;
	}
.allarchiveslist li a, .allarchiveslist li a:visited {
	display: block;
	width: 215px;
	height: 30px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #D7230B;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFF;
	}
.allarchiveslist li a:hover { background-color: #666; color: #FFF;}

